package com.palmnest.model;

import java.io.Serializable;
import java.util.List;

import com.palmnest.model.repair.RepairBill;

public class EnterWaterRepailInfo implements Serializable {

	private EnterpriseInfo enterpriseInfo;

	private List<WatermeterInfo> wateList;

	//	private List<RepairBill> repairList;
	private int userId;

	private String status;


	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public int getUserId() {
		return userId;
	}

	public void setUserId(int userId) {
		this.userId = userId;
	}

	public EnterpriseInfo getEnterpriseInfo() {
		return enterpriseInfo;
	}

	public void setEnterpriseInfo(EnterpriseInfo enterpriseInfo) {
		this.enterpriseInfo = enterpriseInfo;
	}

	public List<WatermeterInfo> getWateList() {
		return wateList;
	}

	public void setWateList(List<WatermeterInfo> wateList) {
		this.wateList = wateList;
	}

//	public List<RepairBill> getRepairList() {
//		return repairList;
//	}
//
//	public void setRepairList(List<RepairBill> repairList) {
//		this.repairList = repairList;
//	}


}
